# Uses of Class
java.awt.datatransfer.FlavorEvent

Packages that use FlavorEvent
Package
Description
java.awt.datatransfer
Provides interfaces and classes for transferring data between and within applications.

## Uses of FlavorEvent in java.awt.datatransfer

Methods in java.awt.datatransfer with parameters of type FlavorEvent
Modifier and Type
Method
Description
`void`
FlavorListener.`flavorsChanged(FlavorEvent e)`
Invoked when the target `Clipboard` of the listener has changed its available `DataFlavor`s.